This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 7590 - magicdev and scsi cdroms
magicdev and scsi cdroms
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: magicdev (Show other bugs)
6.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Elliot Lee
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-12-04 18:48 EST by Matthew Galgoci
Modified: 2008-05-01 11:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-17 15:15:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Galgoci 1999-12-04 18:48:07 EST
Magicdev does not seem to work with scsi cdrom drives. Is this a
bug, a feature, or a little of both?

I've recieved at least one support ticket on this one, and searching
dejanews has shown this to be the case for other folks that have scsi
cdroms.
Comment 1 Brandon Black 1999-12-07 16:03:59 EST
After applying the new GNOME fixes (RHEA-1999:059-01/RHSA-1999:058-01) magicdev
is working for me on my SCSI cdrom.  If anyone else can confirm this fix, I
would recommend closing off this bug.

Brandon
Comment 2 Elliot Lee 2000-01-17 15:15:59 EST
A reporter indicates the bug has been fixed.

Note You need to log in before you can comment on or make changes to this bug.